!
! Questão 03 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program cartao
    write (*, *) "Meu cartao de visitas:"
    write (*, *)
    write (*, *) "+--------------------------------------------+"
    write (*, *) "|Universidade Federal de Campina Grande      |"
    write (*, *) "|Departamento de Sistemas e Computacao       |"
    write (*, *) "|                                            |"
    write (*, *) "|                                            |"
    write (*, *) "|                                            |"
    write (*, *) "|                                            |"
    write (*, *) "|          Roberto Medeiros de Faria         |"
    write (*, *) "|                  Professor                 |"
    write (*, *) "|                                            |"
    write (*, *) "|                                            |"
    write (*, *) "|                                            |"
    write (*, *) "|             Av Aprigio Veloso, s/n, Bl CN  |"
    write (*, *) "|             Tel.: 83-3310-1122, r 2209     |"
    write (*, *) "|             e-mail: rfaria@dsc.ufcg.edu.br |"
    write (*, *) "+--------------------------------------------+"
    stop
end program cartao
